﻿@font-face {
    font-family: "acaart";
    font-style: normal;
    font-weight: normal;
    src: url("../font/acaart.eot?#iefix") format("embedded-opentype"), url("../font/acaart.woff") format("woff"), url("../font/acaart.ttf") format("truetype"), url("../font/acaart.svg#HacenCasablancaRegular") format("svg");
}

body {
	margin:0;padding:0;
	background:url('../images/bgheader.png') repeat-x top #f1efe3;
	position:relative
}
img,img:hover {
	border:0;
}
#layout {
	margin:0 auto;
	width:1026px;
}
#layout #header {
	position:relative;
	background:url('../images/header.png') no-repeat left top;
	height:181px;
	width:inherit
}
#layout #header #logo {
	background:url('../images/logo.png') no-repeat;
	height:inherit;
	width:416px;
	float:right;
	position:relative;
}
#layout #navandnews {
	width:inherit;
	height:47px;
	margin-top:0px;
	overflow:hidden
}
#nav {
	margin:0;padding:0;
	float:right
}
#nav li {
	display:inline;
	float:right;
	list-style:none;
	height:47px;
	text-align:center;
	background:url('../images/hrh.png') no-repeat left;
	transition:background-image 0.8s;
	-moz-transition:background-image 0.8s;
	-webkit-transition:background-image 0.8s;
	padding:0 16px
}
#nav li a {
	height:inherit;
	width:inherit;
	font:18px acaart;
	color:#FFF;
	text-shadow:0px 1px 1px #83482e;
	text-decoration:none;
	line-height:47px;
	display:block;
}
#nav li:hover {
	background-color:rgba(149,140,100,0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#968c64a7', endColorstr='#968c64a7');
    transition: background-color 1s ease 0s;
    -moz-transition: background-color 1s ease 0s;
    -webkit-transition: background-color 1s ease 0s;
}
#searchnav {
	float:left;
	height:47px;
	width:258px;
	background:url('../images/search.png') no-repeat center center;
	overflow:hidden;
}
#searchnav #txtsearch {
	padding-top:3px;
	width:214px;
	height:34px;
	text-indent:10px;
	font:14px acaart;
	background:none;
	border:medium none
}
#searchnav #btsearch {
	padding-top:3px;
	width:40px;
	height:34px;
	cursor:pointer;
	background:none;
	border:medium none
}
#news {
	height:30px;
	width:inherit;
	padding-top:15px;
}
#content {
	width:inherit;
	margin-top:2px;
	overflow:hidden;
	position:relative
}
#footerup {
	position:relative;
	width:inherit;
	height:60px;
	background:url('../images/hrv.png') no-repeat top;
}
#footerup #onlineo {
	position:absolute;
	right:5px;
	top:20px;
	font:16px acaart;
	color:#253034;
	text-shadow:1px 0 1px white
}
#layout #footer {
	height:40px;
	width:inherit;
	position:relative;
	background:url('../images/hrv.png') no-repeat top;
}
#footer #copy {
	position:absolute;
	right:5px;
	top:10px;
	font:16px acaart;
	color:#253034;
	text-shadow:1px 0 1px white;
	direction:rtl
}
#footer #acaart {
	position:absolute;
	left:5px;
	bottom:0px;
	background:url('../images/acaart.png') no-repeat;
	height:30px;
	width:153px;
}
#najah {
	position:absolute;
	left:180px;
	top:15px;
	text-shadow:1px 0 1px white;
	color:maroon;
	font:14px acaart
}
#header #navmenu {
	position:absolute;
	top:5px;left:20px;
	margin:0;padding:0;
}
#navmenu li {
	height:124px;
	width:117px;
	display:inline;
	float:right;
	list-style:none;
	margin-right:10px;
}
#navmenu li a {
	display:block;
	background:url('../images/cathaut.png') no-repeat right top;
	height:inherit;
	width:inherit;
	transition:transform 0.8s;
	-moz-transition:-moz-transform 0.8s;
	-webkit-transition:-webkit-transform 0.8s;
	-o-transition:-o-transform 0.8s;
}
#navmenu li a:hover {
	-webkit-transform: scale(0.95) rotate(-2deg);
    -moz-transform: scale(0.95) rotate(-2deg);
    -o-transform: scale(0.95) rotate(-2deg);
    transform: scale(0.95) rotate(-2deg);
	transition:transform 0.8s;
	-moz-transition:-moz-transform 0.8s;
	-webkit-transition:-webkit-transform 0.8s;
	-o-transition:-o-transform 0.8s;
}
#navmenu li a#maudio {
	background-position:-394px top
}
#navmenu li a#mvideo {
	background-position:-260px top
}
#navmenu li a#mbook {
	background-position:-130px top
}
#navmenu li a#mfatwa {
	background-position:0px top
}
/**/
input {
	font-size: 12px;
	font-family: tahoma,helvetica;
}
textarea {
	font-size: 12px;
	font-family: tahoma,helvetica;
}
form {
	font-size: 12px;
	font-family: tahoma,helvetica;
}
a {
	text-decoration: none;
}
a:link, a:active, a:visited {
	background: ;
	color: #808080;
	font:bold 16px arial;
	text-decoration: none;
}
a:hover {
	background: ;
	color: #171717;
	font:bold 16px arial;
	text-decoration:none
}
.fontblock {
	color: #2f2f2f;
	font-size: 12px;
	font-family: tahoma;
}
.fontblock2 {
	color: #2f2f2f;
	font-size: 12px;
}
.fonttitleblock {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
}
a:link.blocklink {
	background-position: 0% 0%;
	font-size: 12px;
	color: #363637;
	font-family: tahoma;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background: url(none);
	background-repeat: repeat;
	background-attachment: scroll;
}
a:active.blocklink {
	background-position: 0% 0%;
	font-size: 12px;
	color: #3c3c3d;
	font-family: tahoma;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background: url(none);
	background-repeat: repeat;
	background-attachment: scroll;
}
a:visited.blocklink {
	background-position: 0% 0%;
	font-size: 12px;
	color: #000000;
	font-family: tahoma, helvetica;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background: url(none);
	background-repeat: repeat;
	background-attachment: scroll;
}
a:hover.blocklink {
	font-size: 14px;
	background: ;
	color: #3c3c3d;
	font-family: arial;
	text-decoration: none;
}
.fonttable {
	color: #454545;
	font-size: 14px;
	font-family: arial;
}
.fonttable2 {
	color: #454545;
	font-size: 14px;
	font-family: arial;
}
.fonttitletable {
	color: #FFF;
	font-size: 11pt;
	font-weight: bold;
	font-family: arial;
}
.fonttitletable1 {
	color: #454545;
	font-size: 14px;
	font-family: arial;
}
a:link.linktable, a:active.linktable, a:visited.linktable {
	font:bold 16px arial;
	color: #2d2d2d;
}
h1 {
	font-family:arial;
	text-shadow:1px 0px 1px white;
}
a:hover.linktable {
	color: #2d2d2d;
	font:bold 16px arial;
}
.fontnews {
	color:#925236 ;
	font:18px acaart;
	direction:rtl;
	text-shadow:1px 0px 1px white 
}
a:link.linknews, a:active.linknews, a:visited.linknews {
	color: #713b24;
	font:18px acaart;
	text-decoration:none;
	text-shadow:1px 0px 1px white
}
a:hover.linknews {
	color: #542009;
	font:18px acaart;
	text-shadow:1px 0px 1px white
}
.dcitb {
	font: 8pt microsoft sans serif, verdana, geneva, lucida, lucida grande, arial, helvetica, sans-serif;
	color: #000;
	border-collapse: collapse;
	background-color: #ffffff;
}
#menu ul {
	padding:0px;
	margin:0px;
	width: 216px;
	list-style-type: none;
	height:auto;
}
#menu ul li {
	direction : rtl;
	position : relative;
}
#menu ul li ul {
	display : block;
	left : -188px;
	position : absolute;
	top : 0;
}
#menu ul li:hover ul {
	display : block;
}
unkown {
	visibility : visible;
}
#menu ul li ul {
	visibility : hidden;
}
#menu li {
	margin:2px 6px;
	height:30px;
	width: 216px;
	background:none;
	transition:background 0.8s;
	-moz-transition:background 0.8s;
	-webkit-transition:background 0.8s;
	border-bottom:1px gainsboro dashed
}
#menu li:hover {
	background:#fbf9f9;
	transition:background 0.8s;
	-moz-transition:background 0.8s;
	-webkit-transition:background 0.8s;
}
#menu ul a {
	padding: 0px;
	display: block;
	outline:none;
	color: gray;
	text-decoration: none;
	font:16px acaart;
    text-align:right;
    padding:3px 0px;
	text-shadow:1px 2px 2px white;
	transition:font-size 0.5s;
	-moz-transition:font-size 0.5s;
	-webkit-transition:font-size 0.5s;
}
#menu li ul a {
	padding: 2px;
	color: #FFFFFF;
	outline:none;
	display: block;
	text-decoration: none;
	background-attachment: scroll;
    padding:7px 25px 0px 0px;
    font:bold 16px arial;
}
#menu li ul a:hover {
	color: #ececeb;
}
/**/
.tableg {
	width:98%;
	margin:3px auto;
}
.tableupbg {
	background:url(../images/tableubg.png) bottom;
	background-repeat:repeat-x;
	height:23px;
}
.tableupr {
	background:url(../images/tableur.png) no-repeat bottom;
	float:right;
	height:inherit;
	width:20px;
}
.tableupl {
	background:url(../images/tableul.png) no-repeat bottom;
	float:left;
	height:inherit;
	width:20px;	
}
.tablembg {
	background:#FFF;
	direction:rtl;
	text-align:justify;
	overflow:hidden;
}
.tablembg .tableml {
	background:url('../images/tablebl.png') repeat-y left;
	padding-left:10px;
}
.tablembg .tablemr {
	background:url('../images/tablebr.png') repeat-y right;
	padding-right:10px;
}
.tabledbg {
	background:url(../images/tabledbg.png);
	background-repeat:repeat-x;
	height:23px;
}
.tabledr {
	background:url(../images/tabledr.png);
	background-repeat:no-repeat;
	float:right;
	height:inherit;
	width:20px;
}
.tabledl {
	background:url(../images/tabledl.png);
	background-repeat:no-repeat;
	float:left;
	height:inherit;
	width:20px;
}
.titletable {
	height:40px;
	background:url('../images/arrow.png') no-repeat right center;
	padding-top:10px;
	padding-right:30px;
	text-align:right;
	color: #6b341d;
	font:20px acaart;
	text-shadow:1px 0px 1px white;
	display:block;
}
/**/
/**/
/* multi table */
.yui-navset{
	width:96%;
	margin:3px auto;
	background:url(../images/tablecbg.png) repeat-x top white;
	border:5px #cccccc solid;
}
.yui-navset .yui-nav{
	padding-top:0px
}
.yui-navset .yui-nav a{
	font:16px acaart;
	text-decoration: none;
	text-align: center;
	padding:5px 6px;
	margin:0px 3px;
	background:#656464;
	color:white;
	text-shadow:1px 0px 1px black;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.yui-navset .yui-nav .selected a{
	font:16px acaart;
	padding:5px 6px;
	background:#ab181c
}
.yui-navset .yui-nav .selected a:hover {
	background:#814343;
	color: white;
	text-shadow:1px 0px 1px black;
}
.yui-navset .yui-nav a:hover{
	background:#3a3a3a;
	color:white;
	text-shadow:1px 0px 1px black;
   -webkit-transition: background 2s;
   -moz-transition: background 2s;
   transition: background 2s;
}
.yui-navset .yui-nav a:hover
.yui-nav{
	height:30px;
	padding:3px 0px 10px 0px;
}
.bagtab{
 	height:42px;
}
.bagtableft{
	padding-left: 15px;
}
.bagtabright{
	padding-right:12px;
}
.downbagtab{
 	height: 10px;
}
.downbagtableft{
	padding-left: 10px;
}
.downbagtabright{
	padding-right: 10px;
}
.yui-content{
	text-align: center;
	overflow:hidden
}
.yui-contentright{
	padding-right: 10px;
}
.yui-contentleft{
	 padding-left: 10px;
}
.tcat {
	font:16px acaart;
	color:gray;
	text-shadow:1px 0 1px white;
	text-align:center
}
td.thead, th.thead, div.thead { 	padding: 4px;text-align:center }
 .thead { 	background: #f5f5f5; 	color: #787878; font:bold 16px arial } .thead a { 	color: #787878; 	text-decoration: none; } 
 .alt1{ 	background: none;color: #787878;font:bold 16px arial  }  
 .alt2 { 	background: none;color: #787878;font:bold 16px arial  } 
 .tcat a { 	color: #184364; 	text-decoration: none; }
.blockall {
	direction:rtl;
	width:240px;
	margin-bottom:10px;
}
.blockall .blockup {
	background:url('../images/blockup.png') no-repeat;
	height:67px;
	width:inherit;
}
.blockall .blockup .titleblock {
	text-align:right;
	padding-top:22px;
	padding-right:15px;
	font:17px acaart;
	color:#fdfdfd;
	text-shadow:0px 0px 1px black;
}
.blockall .blockbg {
	margin:0px;
	background:url('../images/blockbg.png') repeat-y;
	width:inherit;
	min-height:100px;
}
.blockall .blockbg .contentblock {
	width:220px;
	margin:0px auto;
	overflow:hidden;
	text-align:center;
}
.blockall .blockdown {
	background:url('../images/blockdown.png') no-repeat;
	height:14px;
	width:inherit;
}
/**/
#social {
	position:absolute;
	top:10px;
	left:5px;
	height:40px;
	width:251px;
	margin:5px 0px
}
#social span {
	float:right;
	padding-top:5px;
	font:16px acaart;
	color:#1e2b32;
	text-shadow:1px 1px 0px white;
}
#social a {
	height:inherit;
	width:40px;
	float:right;
	margin-left:7px;
	transition:transform 0.8s;
	-moz-transition:-moz-transform 0.8s;
	-webkit-transition:-webkit-transform 0.8s;
	-o-transition:-o-transform 0.8s;
}
#social a:hover {
	-webkit-transform:rotate(-15deg);
    -moz-transform:rotate(-15deg);
    -o-transform:rotate(-15deg);
    transform:rotate(-15deg);
	transition:transform 0.8s;
	-moz-transition:-moz-transform 0.8s;
	-webkit-transition:-webkit-transform 0.8s;
	-o-transition:-o-transform 0.8s;
}
#social a#fb{
	background:url('../images/facebook.png') no-repeat
}
#social a#tw{
	background:url('../images/twitter.png') no-repeat
}
#social a#yt{
	background:url('../images/youtube.png') no-repeat
}
#social a#rss{
	background:url('../images/rss.png') no-repeat
}
a.catfolder {
	width:96%;
	margin:3px auto;
	background:url('../images/folder.png') no-repeat right center white;
	border:1px #dedede dashed;
	font:18px acaart;
	color:gray;
	overflow:hidden;
	line-height:40px;
	text-indent:40px;
	display:block;
	direction:rtl;
}
a.catfolder:hover {
	background-color:#f9f9f9;
	transition:background-color 0.8s;
	-moz-transition:background-color 0.8s;
	-webkit-transition:background-color 0.8s;
} 
a.catfolder span {
	font:12px tahoma;
	color:gray;
}
.hrcs {
	border-bottom:1px #d0d0d0 dashed
}
a.amilink {
    color: gray;
    display: block;
    font: 14px acaart;
    padding-right: 1px;
    padding-top: 5px;
    text-decoration: none;
    border-bottom:1px #D0D0D0 dashed;
}
/**/
a.catvideo {
	width:170px;
	height:180px;
	display:block;
	overflow:hidden;
	float:right;
	margin:5px;
	background:#fdfdfd;
	border:1px #eae7de solid;
	transition:background 0.9s;
	-moz-transition:background 0.9s;
	-webkit-transition:background 0.9s;
}
.catvideo:hover {
	background:#fcfcfc;
	transition:background 2s;
	-moz-transition:background 2s;
	-webkit-transition:background 2s;
}
.catvideo:hover .catvideoimg img {
	border-color:#ded6c2;
	transition:border-color 0.9s;
	-moz-transition:border-color 0.9s;
	-webkit-transition:border-color 0.9s;
}
.catvideoimg {
	width:155px;
	height:122px;
	overflow:hidden;
	display:block;
	margin:3px auto;
}
.catvideoimg img{
	width: 100px; 
	height: 100px;
	border:4px white solid;
	display:block;
	margin:3px auto;;
}
.namecatvideo {
	font:16px acaart;
	color:#6d5009;
	border-top:1px ghostwhite dashed;
	padding-top:3px; 
	width:170px;
	height:20px;
	overflow:hidden;
	display:block;
	text-align:center;
}
div.count {
	font:12px tahoma;
	color:#4d483d;
	border-top:1px ghostwhite dashed;
	padding-top:3px;	
	width:184px;
	display:block;
	text-align:center;
}
a#addfatwa {
	display:block;
	background:url('../images/fatwa.jpg') no-repeat center center;
	height:212px;
	width:200px;
}
a.particle {
	width:100%;
	border:1px #e8e6e4 dashed;
	text-align:right;
	margin:2px;
	display:block;
	min-height:68px;
	transition:background-color 0.8s;
	-moz-transition:background-color 0.8s;
	-webkiy-transition:background-color 0.8s;
	background:url('../images/article.png') no-repeat right white;	
}
a.particle:hover {
	background-color:ghostwhite;
	transition:background-color 0.8s;
	-moz-transition:background-color 0.8s;
	-webkiy-transition:background-color 0.8s;
}
.nbook {
	padding:5px 55px 0px;
	font:bold 18px arial;
	color:gray;
	text-shadow:1px 0 1px white
}
.info {
	padding-right:55px;
	font:12px tahoma;
	color:#b2b2b2;
	direction:rtl
}
.desc {
	padding-right:55px;
	font:bold 16px arial;
	color:#8f8e8c;	
}
.desc span {
	float:left;
	color:black;
}
#salatm{
	margin-left:20px
}